/**
 * styling for the universal.html searching.
 **/
#nrapi > h1 {
  position: Relative;
  margin-top: -0.5em;
}
#nrapi .loader:before {
  content: "searching";
}
#nrapi .loader {
  font-style: italic;
  color: rgba(0,0,0,0.4);
  margin: 1em 0 0 1em;
}
#nrapi .loader.hidden {
  display: none;
}
#nrapi .entry {
  background: inherit;
  padding: 6px;
  border: 1px solid rgba(148, 145, 113, 0.29);
}
#nrapi .entry.kanji h1 {
  display: none;
}
#nrapi .examples {
  margin: 0.5em 0 0 1em;
}
#nrapi .examples:before {
  font-weight: bold;
  content: "examples: ";
}
#nrapi .examples span {
  color: #0000AA;
  cursor: pointer;
}
#nrapi .examples span + span:before {
  content: ", ";
}
#nrapi a img {
  border: none;
  width: 20px;
  height: 20px;
  vertical-align: top;
}
#nrapi #searchboxes, #nrapi #preview {
  display: inline-block;
  vertical-align: top;
}
#nrapi #searchboxes {
  width: 38%;
}
#nrapi #preview {
  width: 60%;
}
@media screen and (max-width: 767px) {
  #nrapi #searchboxes, #nrapi #preview {
    display: block;
    width: 100%;
  }
  #nrapi #preview {
    border-top: 1px solid black;
    margin-top: 1em;
  }
  #nrapi #filters {
    margin-left: 0!important;
  }
}
#nrapi input[value=json] {
  display: none;
}
#nrapi #filters.hidden {
  display: none;
}
#nrapi #filters {
  margin: 1em 0 1em 0;
  border-bottom: 1px solid grey;
}
#nrapi #filters > * + * {
  margin-left: 0.5em;
}
.hidden {
  display: none;
}
